@import url('/sites/clayblevinsfamily/files/fonts/gambarino.css');
@import url('/sites/clayblevinsfamily/files/fonts/switzer.css');
@font-face {
  font-family: 'Switzer-Thin';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-Thin.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Thin.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Thin.ttf') format('truetype');
  font-weight: 100;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer-ThinItalic';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-ThinItalic.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-ThinItalic.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Switzer-Extralight';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-Extralight.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Extralight.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Extralight.ttf') format('truetype');
  font-weight: 200;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer-ExtralightItalic';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-ExtralightItalic.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-ExtralightItalic.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-ExtralightItalic.ttf') format('truetype');
  font-weight: 200;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Switzer-Light';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-Light.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Light.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Light.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer-LightItalic';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-LightItalic.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-LightItalic.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Switzer-Regular';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-Regular.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Regular.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Regular.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer-Italic';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-Italic.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Italic.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Italic.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Switzer-Medium';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-Medium.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Medium.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Medium.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer-MediumItalic';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-MediumItalic.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-MediumItalic.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Switzer-Semibold';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-Semibold.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Semibold.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer-SemiboldItalic';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-SemiboldItalic.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-SemiboldItalic.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-SemiboldItalic.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Switzer-Bold';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-Bold.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Bold.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Bold.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer-BoldItalic';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-BoldItalic.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-BoldItalic.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Switzer-Extrabold';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-Extrabold.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Extrabold.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Extrabold.ttf') format('truetype');
  font-weight: 800;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer-ExtraboldItalic';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-ExtraboldItalic.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-ExtraboldItalic.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-ExtraboldItalic.ttf') format('truetype');
  font-weight: 800;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Switzer-Black';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-Black.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Black.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Black.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Switzer-BlackItalic';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-BlackItalic.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-BlackItalic.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: italic;
}
/**
* This is a variable font
* You can control variable axes as shown below:
* font-variation-settings: wght 400.0;
*
* available axes:
'wght' (range from 100.0 to 900.0
*/
@font-face {
  font-family: 'Switzer-Variable';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-Variable.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Variable.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-Variable.ttf') format('truetype');
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
}
/**
* This is a variable font
* You can control variable axes as shown below:
* font-variation-settings: wght 400.0;
*
* available axes:
'wght' (range from 100.0 to 900.0
*/
@font-face {
  font-family: 'Switzer-VariableItalic';
  src: url('/sites/clayblevinsfamily/files/fonts/Switzer-VariableItalic.woff2') format('woff2'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-VariableItalic.woff') format('woff'),
       url('/sites/clayblevinsfamily/files/fonts/Switzer-VariableItalic.ttf') format('truetype');
  font-weight: 100 900;
  font-display: swap;
  font-style: italic;
}


@keyframes slide-left {
  from {
    transform: translateX(-10%);
  }
  to {
     transform: translateX(0%);
  }
      0%    { opacity: 0; }
  20%   { opacity: 0; }
  80%   { opacity: 0.5; }
  100%  { opacity: 1; }
}
@keyframes fade-in {
  from {
    transform: translateX(-0%);
  }
  to {
     transform: translateX(0%);
  }
      0%    { opacity: 0; }
  20%   { opacity: 0; }
  80%   { opacity: 0.5; }
  100%  { opacity: 1; }
}
header { animation: 0.5s linear forwards fade-in;}
#main {
  animation: 1s linear forwards fade-in;

}
#block-fs-master-page-title, #block-fs-master-homepagetitle
{
  animation: 1s linear forwards fade-in;

}
#block-fs-master-content 
{
  animation: 0.5s linear forwards fade-in;

}
.region--hero {
  animation: 0.5s linear forwards fade-in;

}
#content {
  animation: 0.5s linear forwards fade-in;

}
.site-header__initial {DISPLAY:NONE;}
.site-header {
  position: sticky;
  z-index: 101;
}
h2 {
  margin-block: var(--sp);
  font-family: var(--secondary-font);
  font-weight: 600;
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: 0.11em;
  line-height: 1.4;
}
h1 span {font-family: 'gambarino', serif !important;}
@media (min-width: 75rem) {
  body:not(.is-always-mobile-nav) .site-header__fixable.is-fixed:not(.is-expanded) .site-header__inner {
    transform: none;
    opacity: 1;
    width: 100vw;
  }
}
.site-header__fixable {
  background:transparent;
 position: absolute;
width: 100vw;
}
.site-header__fixable.is-fixed {
  background: rgba(245, 239, 231, 1) ;
box-shadow: 2px 2px 11px #292b2b;
}
.site-header__inner {
  position: relative;
  z-index: 1;
  flex-grow: 1;
  width: calc(100vw - var(--content-left) - var(--drupal-displace-offset-left, 0px) - var(--drupal-displace-offset-right, 0px));
  background: rgba(255, 255, 255, 0);
  box-shadow: 0px 6px 10px rgba(0, 0, 0, 0);
}
.site-header__inner__container {
  display: flex;
  justify-content: flex-start;
}
.page-wrapper {
  background: #F5EFE7;
background: linear-gradient(163deg,rgba(245, 239, 231, 1) 0%, rgba(232, 223, 202, 1) 100%);
}
h1 {font-size: 2.5rem;
letter-spacing: 0.5px;
line-height: 1.2;
color: #0b1e34;}
p{
  color: #414242;
  font-size: 1.1rem;
  line-height: 1.6;
}
 .callout-p {
  color: #414242;
  font-size: 1.2rem;
  line-height: 1.6;
}
@media screen and (min-width:767px) {
  #block-fs-master-page-title, #block-fs-master-content, #block-fs-master-homepagetitle {
    max-width: 38vw;
  }
}
.page-title {
  display: block;
  margin: 30px 0 0;
}
.region--hero {
  margin-top: calc(-1* var(--site-header-height-wide));
  max-width: 40vw;
  position: absolute;
  right: 5%;
  top: 0;
}
@media (min-width: 43.75rem) {
  .main-content__container {
    padding-block-start: 0;
  }
}
.pgc-top-image img {
width: 100%;
  height: auto;
  border-radius: 100%;
  margin-top: 0%;
  padding: 10%;
  max-width: 45vw;
max-width:760px;
  position: relative;
  z-index: 1;
}
.pgc-top-image:after {
  content: ' ';
  display:block;
  position: absolute;
  right: -1%;
  background: #a17c2c;
  top: 10%;
  width: 80%;
  height: 80%;
  opacity: 57%;
  border-radius: 100%;
  z-index: 0;
}
.pgc-top-image:before {
  content: ' ';
  display:block;
  position: absolute;
 left: 5%;
  background-image: url('/sites/clayblevinsfamily/files/styles/large/public/2026-06/CBF_icon.png?itok=S4uwVJqQ');
  background-size: cover;
  top: 10%;
  width: 80%;
  height: 80%;
  opacity: 1;
  border-radius: 100%;
  z-index: 2;
}
h2 {
  margin-block: var(--sp);
  font-family: var(--secondary-font);
  font-weight: 600;
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: 0.11em;
}
h3 {
Font-size: 2rem;
  line-height: 1.2;
}
#fs-content-section-26 {
  text-align: center;
  position: relative;
  display:block;
margin: 60px 0 0;
}
#fs-content-section-26:before {
content: url('/sites/clayblevinsfamily/files/styles/large/public/2026-06/CBF_icon.png?itok=S4uwVJqQ');
  display: block;
  position: absolute;
  left: -20%;
  top: 0;
  bottom: 0;
  transform: rotate(180deg);
}
#fs-content-section-26:after {
  content: ' ';
  display: block;
  position: absolute !important;
  right: -10%;
  background: #cbdceb;
  top: 20%;
  width: auto;
  height: 60%;
  opacity: 57%;
  border-radius: 100%;
  z-index: 1;
  aspect-ratio: 1 / 1;
}
.button, .button1 {
 font-size: 0.9rem;
  text-transform: uppercase;
  letter-spacing: 0.07em;
  border-radius: 50px;
  padding: 15px 30px !important;
  line-height: 1;
  height: auto;
  background: #0b1e34;
  color: #fff;
  margin: 0 18px 0 0;
  width: 40%;
  text-align: center !important;
  justify-content: center;
  border-color: #0b1e34;
  font-weight: 600;
  min-width: 250px;
}
.button2 {
  background: transparent;
  color:#a07b2c;
  border-color: #a07b2c;
}
#fs-content-section-27 {text-align: center;}
#fs-content-section-27 .views-view-responsive-grid--horizontal {

}

.site-footer .text-content * {
  color: inherit;
  margin: 20px auto 0;
}
table.have-questions {
  background-color: #a07b2c;
  color:#fff;
  border-radius: 150px;
    max-width: 1450px !important;
  margin: auto;
}
table.have-questions p {
  color:#fff;
  font-size: 1.1rem;
}
table.have-questions td .button {
  background-color: #0b1e34;
  border-color: #0b1e34;
  color: #fff;
  width: 70%;
}
table.have-questions td .button:hover {
  border-color: #fff !important;
}
table.have-questions td:first-of-type {
  padding-left: 10%;
  vertical-align: middle;
  width: 71%;
}
.region--content-below {
  padding: 5% 5% 5% 5%;
}

.fs-content-section-title {
  padding: 0;
  margin: 0;
}

 .fs-content-section-items-row .fs-content-section-items-row-image {
  flex: 1 0 26%;
}
.fs-content-section-items-row .fs-content-section-items-row-wrapper {
  position: relative;
  z-index: 1;
  top: 0;
  left: 0;
  transform: none;
  background: transparent;
  padding: 0;
  flex: 1 0 70%;
}
.fs-content-section-items-row {
  position: relative;
  padding-bottom: 50px;
  display: flex;
  margin: auto;
  max-width: 1200px;
  gap: 3%;
  align-content: c;
  justify-content: center;
  align-items: center;
}
.fs-content-section-items-row-detail p {font-size: 1.1em;}
.fs-content-section-items p {
  font-size: 1.1em;
}
.fs-content-section-items .fs-content-section-items-row-image {
  border-radius: 100%;
}
#fs-content-section-101 .fs-content-section-items-row-image  {position: relative;}
#fs-content-section-101 .fs-content-section-items-row-image img {border-radius: 100%;}
#fs-content-section-101 .fs-content-section-items-row-image:after {
  content: ' ';
  background: #0b1e34;
  position: absolute;
  display: block;
  top: 0;
  border-radius: 100%;
    aspect-ratio: 1 / 1;
  height: 100%;
  left: -12%;
  opacity: 30%;
  z-index: 1;
}
.fs-content-section-items-row-detail p a.button {
width: auto !important;
min-width: 1px !important;
  margin-top: 20px
}
#fs-content-section-103 .fs-content-section-items-row-image  {position: relative;}
#fs-content-section-103 .fs-content-section-items-row-image img {border-radius: 100%;}
#fs-content-section-103 .fs-content-section-items-row-image:after {
  content: ' ';
  background: #0b1e34;
  position: absolute;
  display: block;
  top: 0;
  border-radius: 100%;
    aspect-ratio: 1 / 1;
  height: 100%;
  right: -12%;
left: auto;
  opacity: 30%;
  z-index: 1;
}
#fs-content-section-103 .fs-content-section-items-row {flex-direction: row-reverse;}
@media (min-width: 62.5rem) {
  .site-branding {
    min-width: calc((2 * var(--grid-col-width)) + (1.5 * var(--grid-gap)) + var(--container-padding));
  }
}
#fs-content-section-36 {text-align: center;}
#fs-content-section-36 .views-view-responsive-grid--horizontal {
  --views-responsive-grid--column-count: 4 !important;
  --views-responsive-grid--cell-min-width: 200px;
  --views-responsive-grid--layout-gap: 20px !important;
}
element {
}
@media (min-width: 75rem) {
  body:not(.is-always-mobile-nav) .primary-nav__menu-link-inner {
    padding-block: 5px;

    padding-inline-start: 0;
    padding-inline-end: 0;
  }
}
@media (min-width: 75rem) {
.primary-nav__menu-link-inner::after {
    transform-origin: center;
    border-top-width: 1px !important;
  }
}
@media (min-width: 75rem) {
  body:not(.is-always-mobile-nav) .primary-nav__menu--level-2 {
    position: absolute;
    z-index: 105;
    top: 100%;
    left: 50%;
    visibility: hidden;
    overflow: auto;
    width: 13.625rem;
    max-height: calc(100vh - var(--site-header-height-wide) - var(--drupal-displace-offset-top, 0px) - var(--drupal-displace-offset-bottom, 0px) - var(--sp));
    margin-block-start: 0;
    margin-inline-start: 0;
    padding-block: 10px;
    padding-inline-start:20px;
    padding-inline-end: 20px;
    transition: none;
    transform: translate(-50%, -1.25rem);
    opacity: 0;
    border-top: solid var(--color--primary-50) 2px;
    border-right: solid 1px transparent;
    border-bottom: solid 1px transparent;
    border-left: solid 1px transparent;
    border-radius: 0 0 2px 2px;
    background: #fbf8f2;
    box-shadow: 0 1px 36px rgba(0, 0, 0, 0.08);
  }
  body:not(.is-always-mobile-nav) .primary-nav__menu-🥕 {
    position: absolute;
    z-index: 105;
    top: 80%;
}
}
body:not(.is-always-mobile-nav) .primary-nav__button-toggle .icon--menu-toggle::after, .primary-nav__button-toggle {display:none;}
#fs-content-section-78, #fs-content-section-80{text-align: center;position: relative;}
#fs-content-section-78 .views-view-responsive-grid__item, #fs-content-section-80 .views-view-responsive-grid__item{
background: #ffffffd7;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
display:flex;
justify-content:center;
align-items: center;
box-shadow: 1px 1px 6px -2px #a07b2c;
}
#fs-content-section-27 .views-view-responsive-grid--horizontal {
--views-responsive-grid--layout-gap: 40px;
}
#fs-content-section-80 {padding-top: 0;}

#fs-content-section-78::before {
  content: ' ';
background:  url('/sites/clayblevinsfamily/files/styles/large/public/2026-06/CBF_icon.png?itok=S4uwVJqQ');
display: block;
  position: absolute;
  left: 4%;
  top: 53px;
  bottom: 0;
  transform: rotate(0deg);
  width: 31vw;
  background-size: cover;
  z-index: -1;
}
@media (min-width: 75rem) {
  .site-header__fixable.is-fixed:not(.is-expanded) {
    pointer-events: inherit;
  }
}
#fs-content-section-121 {position: relative;}
#fs-content-section-121::after {
content: ' ';
  display: block;
  position: absolute !important;
  right: -8%;
  background: #cbdceb;
  top: 0%;
  width: auto;
  height: 100%;
  opacity: 57%;
  border-radius: 100%;
  z-index: -1;
  aspect-ratio: 1 / 1;
}
.primary-nav__menu-link-inner {
text-transform: uppercase;
font-weight: 500;
color: #0b1e34;
letter-spacing: 0.3px;}
h3 {
  Font-size: 2rem;
  line-height: 1.2;
  letter-spacing: 0.1px;
}
body, p {color: #000; font-weight: 300;}
#fs-content-section-36 .fs-content-section-items img {
width: 85px;
  margin: auto;
}
.region--content-below {
  padding: 1% 5% 5% 5%;
}
#fs-content-section-27 {
padding: 0 15% 5% 15%;
}
#fs-content-section-27 img {
width: 100%;
  max-width: 100px;
  margin: auto;
}
fieldset.webform-composite-hidden-title {
  margin-top: 0;
  margin-bottom: 0;
}
  .webform-flexbox {
    display: flex;
    margin: 0;
  }
.fieldset__wrapper {
  margin-block-start: 0;
  padding-block: var(--sp);
  padding-inline-start: 0;
}
.form-item-message {
margin: 30px 0.5em;
}
.page-node-type-webform .field--type-webform {
  border: 1px solid #ddd;
  padding: 30px;
  float: right;
  margin-bottom: 30px;
  background: #ffffffd7;
  border-radius: 10px;
  box-shadow: 1px 1px 6px -2px #a07b2c;
  MAX-WIDTH: 50%;
}
site-footer .field--name-body {
  float: none;
  width: auto;
}
@media screen and (max-width: 1400px) {
h1 {
  font-size: 1.9rem;
}
.button, .button1 {
min-width: 0;
    margin-bottom: 10px;
    margin-right: 10px;
    width: auto !important;
}
.region--hero {
top: 4%;
}
#fs-content-section-26::before {
left: -22%;
}
#fs-content-section-26::after {
right: -14%;
}
}
/* Mobile menu */
/* Force desktop menu above 940px */
@media (min-width: 841px) {

  /* Show desktop navigation */
  .primary-nav__menu {
    display: flex !important;
  }

  /* Hide mobile toggle button */
  .mobile-nav-button {
    display: none !important;
  }

}

/* Force mobile menu only below 940px */
@media (max-width: 840px) {


  .mobile-nav-button {
    display: block;
  }

}
@media screen and (max-width: 1200px) and (min-width:841px) {
.site-header {
  position: sticky;
  z-index: 101;
  height: 100px;
}
.site-header__fixable {
  margin-top: 0;
}
 .mobile-buttons {
    margin-block-start: 0;
    display: none !important;
  }
 .header-nav {
    position: static;
    display: flex;
    visibility: visible !important;
    overflow: visible;
    grid-column: 5 / 15;
    align-items: center;
    justify-content: flex-end;
    max-width: none;
    height: var(--header-height-wide-when-fixed);
    margin-block-start: auto;
    padding-block: 0;
    padding-inline-start: 0;
    padding-inline-end: 0;
    transition: transform 0.2s;
    transform: none;
    border-block-start: 0;
    box-shadow: none;
  }
.primary-nav__menu-item {
    flex-wrap: nowrap;
  }
primary-nav__menu-item--level-1 {
    position: relative;
    display: flex;
    align-items: center;
    width: max-content;
    max-width: 12.5rem;
    margin-block: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
  }
.primary-nav__menu-link {
    letter-spacing: 0.02em;
    font-size: 1rem;
    line-height: var(--sp1-5);
  }
.primary-nav__menu {
  flex-wrap: wrap;
  list-style: none;
  display: flex;
}
 .primary-nav__menu--level-2 {
    position: absolute;
    z-index: 105;
    top: 100%;
    left: 50%;
    visibility: hidden;
    overflow: auto;
    width: 16.625rem;
    max-height: calc(100vh - var(--site-header-height-wide) - var(--drupal-displace-offset-top, 0px) - var(--drupal-displace-offset-bottom, 0px) - var(--sp));
    margin-block-start: 0;
    margin-inline-start: 0;
    padding-block: 10px;
    padding-inline-start: 20px;
    padding-inline-end: 20px;
    transition: none;
    transform: translate(-50%, -1.25rem);
    opacity: 0;
    border-top: solid var(--color--primary-50) 2px;
    border-right: solid 1px transparent;
    border-bottom: solid 1px transparent;
    border-left: solid 1px transparent;
    border-radius: 0 0 2px 2px;
    background: #fbf8f2;
    box-shadow: 0 1px 36px rgba(0, 0, 0, 0.08);
transition: visibility 0.2s, transform 0.2s, opacity 0.2s;
  }
.primary-nav__menu-item--level-1:not(:last-child) {
    margin-inline-end: var(--sp2);
  }
 .primary-nav__menu--level-2.is-active-menu-parent {
    visibility: visible;
    margin-block-start: 0;
    transform: translate(-50%, 0);
    opacity: 1;
  }
h3 {
  Font-size: 1.4rem;
  line-height: 1.3;
  letter-spacing: 0.1px;
}
  #fs-content-section-26::before {
    left: -29%;
  }
#fs-content-section-36 .views-view-responsive-grid--horizontal {
  --views-responsive-grid--column-count: 2 !important;
}
}
@media screen and (max-width: 999px) {
  #block-fs-master-page-title, #block-fs-master-content, #block-fs-master-homepagetitle {
    max-width: 47vw;
  }
 #fs-content-section-26::before {
    left: -35%;
  }
  #fs-content-section-26::after {
    right: -19%;
  }
  .region--hero {
    top: 177px;
  }
table.have-questions td:first-of-type {
  padding-left: 10%;
  vertical-align: middle;
  width: auto;
  display: block;
  padding-right: 10%;
  padding-bottom: 0;
}table.have-questions td:last-of-type {
  vertical-align: middle;
  width: auto;
  display: block;
  padding: 0 10% 5%;
  text-align: left;
}
}
@media screen and (max-width:840px) {

 .mobile-buttons {
    margin-block-start: 20px;
    display: block;
  }
  .header-nav {
    visibility: hidden;
  }
.site-header {
  position: sticky;
  z-index: 101;
  height: 60px;
}
 .mobile-nav-button__label {
    position: static;
    overflow: visible;
    clip: auto;
    width: auto;
    height: auto;
    margin-inline-end: 0.75rem;
    letter-spacing: 0.05em;
    font-size: 0.875rem;
    font-weight: 600;
    display: none;
  }
  .region--hero {
    top: 177px;
    display: none;
  }
  #block-fs-master-page-title, #block-fs-master-content, #block-fs-master-homepagetitle {
    max-width: 90vw;
  }
 h3 {
    Font-size: 1.4rem;
    line-height: 1.3;
    letter-spacing: 0.1px;
  }
 #fs-content-section-26::before {
    left: -49%;
display:none;
  }
 #fs-content-section-26::after {
    right: -28%;
display:none;
  }
.views-view-responsive-grid--horizontal {
  display: block;
}
.fs-content-section .fs-content-section-title {
  margin-bottom: 20px;
}

.fs-content-section-items-row {
  position: relative;
  padding-bottom: 50px;
  display: block;
text-align: center;
}
.fs-content-section-items .fs-content-section-items-row-image {
  border-radius: 100%;
  max-width: 300px;
  margin: auto;
}
#fs-content-section-27 {
  padding: 15% 15% 5% 15%;
}
#fs-content-section-101 .fs-content-section-items-row-image::after, #fs-content-section-103 .fs-content-section-items-row-image::after {
  content: ' ';
  background: #0b1e34;

  position: absolute;
  display: block;
  top: 0;
  border-radius: 100%;

  aspect-ratio: 1 / 1;
  height: 100%;
  left: 0;
  opacity: 7.7%;
  z-index: 1;
}
table.have-questions {
  background-color: #a07b2c;
  color: #fff;
  border-radius: 30px;
}
#fs-content-section-78::before {display:none;}
#fs-content-section-78 .views-view-responsive-grid__item, #fs-content-section-80 .views-view-responsive-grid__item {
  background: #ffffffd7;
  border-radius: 10px;
  padding: 5px 10px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 1px 1px 6px -2px #a07b2c;
  margin: 3px 0;
  line-height: 1;
}
 .fs-content-section {
    padding: 12% 10% 10% 10%;
  }
.main-content__container {
  padding-block-start: 0;
}
  .site-header {
    position: sticky;
    z-index: 1000001;
    height: 60px;
    top: 0;
    background: rgba(245, 239, 231, 1);
  }
.mobile-nav-button {
margin-inline-start: 0;
  margin-inline-end: 0;
  padding-block: 0;
  padding-inline-start: 0;
  padding-inline-end: 0;
  cursor: pointer;
}
.site-branding__logo img {
  width: auto;
  max-width: 100%;
  max-height: var(--sp3);
}
.site-branding {
min-height: var(--sp4);
}
.page-node-type-webform .field--type-webform {
  border: 1px solid #ddd;
  padding: 30px;
  float: none;
  margin-bottom: 30px;
  background: #ffffffd7;
  border-radius: 10px;
  box-shadow: 1px 1px 6px -2px #a07b2c;
  MAX-WIDTH: 100%;
}
  .webform-flexbox {
  display: block;
  margin: 0;
}
  element {
}
.form-item-message {
  margin: 30px 0em;

}
[type="email"], [type="file"], [type="month"], [type="number"], [type="password"], [type="search"], [type="tel"], [type="text"], [type="time"], [type="url"], [type="week"], textarea {
    width: 100%;
  }
  .fieldset__wrapper {
  margin-block-start: 0;
  padding-block: 0;
  padding-inline-start: 0;
}
}
.mobile-nav-button__icon, .mobile-nav-button__icon::before, .mobile-nav-button__icon::after {

  border-top: solid 3px #a07b2c;
}
@media screen and (min-width: 841px) and (max-width: 999px) {
table.have-questions {
border-radius: 40px;
}
}
h4 {font-size: 1.6rem;}
#fs-content-section-148 .fs-content-section-items-row {
position: relative;
  padding-bottom: 50px;
  display: flex;
  margin: auto;
  max-width: 100%;
  gap: 3%;
  align-content: c;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
}
#fs-content-section-78 {margin-top: 50px;}
@media (min-width: 75rem) {
  body:not(.is-always-mobile-nav) .primary-nav__menu-item--level-1:not(:last-child) {
    margin-inline-end: var(--sp2)
  }
  body:not(.is-always-mobile-nav) .primary-nav__menu-item--level-1:not(:last-child):after {
    content: ' ';
display:inline;
position: absolute;
right: calc(-1 * var(--sp1));
top: 8px;
height: 20px;
width: 1px;
background:#a07b2c;
  }
}
@media (min-width: 75rem) {
  body:not(.is-always-mobile-nav) .primary-nav__menu--level-1 {
    display: flex;
    align-items: stretch;
    margin-inline-end: var(--sp);
    background: #a07b2c15;
    padding: 10px 30px;
    border-radius: 50px;
  }
}
.light-blue {position: relative; border-bottom: 5px dotted #cbdceb;}
.light-blue:before {

position: absolute;
top: -2px;
left: -2px;
right: -2px;
height: 100%;
display:block;
content: ' ';
z-index: -1;
}
.page-title {line-height: 1.3;}
#fs-content-section-146 {padding: 1% 15% 5% 15%;}
@media screen and (max-width: 767px) {
  .site-header {
overflow:visible;
  }
html.js .header-nav {
  transition: visibility 0.2s, transform 0.2s;
  height: 100vh;
}
}
@media (max-width: 999px) {
  .site-branding {
    min-width: auto;
    min-height: var(--sp6);
    padding-block-end: var(--sp);
  }
}
.primary-nav__menu-item.primary-nav__menu-item--has-children {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-inline-end: var(--sp2);
  margin-block-end: var(--sp0-5);
}
@media (max-width: 999px) {
  .site-branding {
    min-width: auto;
    min-height: var(--sp6);
    padding-block-end: var(--sp);
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
}
@media screen and (max-width:767px) {
.align-left, .align-right {margin: 0 !important;}
}
@media screen and (min-width:999px) {
.col-2 {column-count: 2;max-width: 1000px; margin: auto; }
.float-right {float: right; max-width: 40%; margin-left: 10%;}
}
#fs-content-section-150 .fs-content-section-items-row {
max-width: 100%;
margin-bottom: 0;
padding-bottom: 0;
}
#fs-content-section-150 .fs-content-section-items-row-detail h2 {text-align: left; margin-top: 40px;margin-bottom: 20px; max-width: 1000px;margin: -20px auto 20px;}
#fs-content-section-150 h2 {max-width: 100%;}
@media screen and (max-width: 767px) {
#fs-content-section-150 .fs-content-section-items-row-detail {
  display: flex;
  flex-direction: column-reverse;
}
#fs-content-section-150 .fs-content-section-items-row-detail h2{
text-align: center;
  margin-top: 40px;
  margin-bottom: 20px;
  max-width: 1000px;
  margin: 10px auto 20px;
}
}
body {
  overflow-x: hidden;
  max-width: 100vw;
}